Subject: Re: One variant of a LDP Copyright (News/Mail/UUCP Howtos)
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Sat, 29 Jul 1995 14:42:18 +1000 (EST)

> A verbatim copy may be reproduced or distributed in any medium physical or
> electronic without permission of the author.  Translations are similarly
> permitted without express permission if it includes a notice on who translated
> it.

Vince, it is the 'verbatim copy' section that is what the discussion has been
about. It prevents modification.

I haven't yet found a copy of the Emacs documentation license to which Richard
refers, a job for this afternoon.

I guess the question is what does a suitably free copyright look like?

Terry